[BASEHEADALIGNMENT]
HeadOffsetXL1=100
HeadOffsetXL2=120
HeadOffsetXL3=574
HeadOffsetXL4=594
HeadOffsetXL5=1048
HeadOffsetXL6=1068
HeadOffsetXL7=1522
HeadOffsetXL8=1542
HeadOffsetXL9=1996
HeadOffsetXL10=2016
HeadOffsetXL11=2470
HeadOffsetXL12=2490
HeadOffsetXR1=2640
HeadOffsetXR2=2620
HeadOffsetXR3=2166
HeadOffsetXR4=2146
HeadOffsetXR5=1692
HeadOffsetXR6=1672
HeadOffsetXR7=1218
HeadOffsetXR8=1198
HeadOffsetXR9=744
HeadOffsetXR10=724
HeadOffsetXR11=270
HeadOffsetXR12=250
HeadOffsetY1=0
HeadOffsetY2=0
HeadOffsetY3=0
HeadOffsetY4=0
HeadOffsetY5=0
HeadOffsetY6=0
HeadOffsetY7=0
HeadOffsetY8=0
HeadOffsetY9=0
HeadOffsetY10=0
HeadOffsetY11=0
HeadOffsetY12=0
ColorChannel1=1
ColorChannel2=1
ColorChannel3=2
ColorChannel4=2
ColorChannel5=3
ColorChannel6=3
ColorChannel7=4
ColorChannel8=4
ColorChannel9=5
ColorChannel10=5
ColorChannel11=6
ColorChannel12=6
HeadChannel1=2
HeadChannel2=1
HeadChannel3=4
HeadChannel4=3
HeadChannel5=6
HeadChannel6=5
HeadChannel7=8
HeadChannel8=7
HeadChannel9=10
HeadChannel10=9
HeadChannel11=12
HeadChannel12=11
fHeadDPI=180.000000
HEADS=12
COLORS=6
NOZZLESPERHEAD=256
NOZZLESOFFSET=0
HI=/////////////////////////////////////////////////////
BASEHEADOFFSET=20
BUFFCOUNT=3
HeadVoltage1=18.0
HeadVoltage2=18.0
HeadVoltage3=18.0
HeadVoltage4=18.0
HeadVoltage5=18.0
HeadVoltage6=18.0
HeadVoltage7=21.1
HeadVoltage8=21.1
HeadVoltage9=21.1
HeadVoltage10=21.1
HeadVoltage11=21.1
HeadVoltage12=21.1
HeadVoltageDACUnit=0.040380
HeadVoltageDefault=18.000000
COLORCACHE=36
HEADCACHE=4
COLORBARCACHE=4
[HEADALIGNMENT]
HeadOffsetXL1=102
HeadOffsetXL2=122
HeadOffsetXL3=573
HeadOffsetXL4=593
HeadOffsetXL5=1039
HeadOffsetXL6=1059
HeadOffsetXL7=1511
HeadOffsetXL8=1531
HeadOffsetXL9=1979
HeadOffsetXL10=1999
HeadOffsetXL11=2443
HeadOffsetXL12=2463
HeadOffsetXR1=2636
HeadOffsetXR2=2616
HeadOffsetXR3=2165
HeadOffsetXR4=2145
HeadOffsetXR5=1701
HeadOffsetXR6=1681
HeadOffsetXR7=1230
HeadOffsetXR8=1210
HeadOffsetXR9=761
HeadOffsetXR10=741
HeadOffsetXR11=297
HeadOffsetXR12=277
HeadOffsetY1=0
HeadOffsetY2=0
HeadOffsetY3=0
HeadOffsetY4=0
HeadOffsetY5=0
HeadOffsetY6=0
HeadOffsetY7=0
HeadOffsetY8=0
HeadOffsetY9=-1
HeadOffsetY10=-1
HeadOffsetY11=-1
HeadOffsetY12=-1
StepOffset1=0
StepOffset2=2
StepOffset3=-7
StepOffset4=-5
StepOffset5=-2
StepOffset6=0
StepOffset7=0
StepOffset8=0
BiDifference1=-279
BiDifference2=-281
BiDifference3=-291
HI=/////////////////////////////////////////////////////
HEADS=4
COLORS=3
MAXHEADOFFSETY=0
[MOVEMENT]
XSpeedPause0=255
XSpeedPause1=255
XSpeedPause2=142
XSpeedPause3=64
XSpeedPause4=64
YSpeedPause0=254
YSpeedPause1=200
YSpeedPause2=150
YSpeedPause3=100
YSpeedPause4=50
bReverseMoveX=0
bReverseMoveY=0
bReverseLeftRightLSW=0
iEncoderShiftNumber=0
iFireFrequency=1
iXEncoderInitial=10000
iXAccTime=200
iYAccTime=200
fXStepToMM=4.712970
fYStepToMM=25.974701
fMMPerYStep=0.035278
fMMPerXStep=0.070556
HI=/////////////////////////////////////////////////////
fXMotorRate=63820.390625
fYMotorRate=30000.000000
uiStepOffsetSize=1
[FOOTER]
csMemo=
csUserName=
csFileName=
csFont=
bEnable=0
bUserName=0
bTime=0
bSize=0
bPageCode=0
bMemo=0
bFileName=0
uiImageDisance=0
uiFontSize=0
HI=/////////////////////////////////////////////////////
[CLEANING]
uiFrequency=1
uiTimes=1
uiFlashFrequency=9
uiMode=2
bEnable=0
HI=/////////////////////////////////////////////////////
[COLORBAR]
bEnable=1
bPosLeftRight=0
uiWidth=50
uiDistance=10
HI=/////////////////////////////////////////////////////
uiPosition=1
uiMode=0
uiWidthMixed=0
bSameHeightWithImage=0
[MEDIA]
uiAutoCut=0
uiMargin1=1701
uiMargin2=0
uiStartPos1=1417
uiStartPos2=0
uiWidth1=17716
uiWidth2=0
uiSpaceLefRight=0
uiSpaceUpDown=0
iOverlap=0
uiBytesOverLap=0
uiBytesInterva=0
uiBytesRoll1=0
uiBytesRoll2=0
HI=/////////////////////////////////////////////////////
uiRoll2=0
[IMAGERANGE]
uiUp=0
uiDown=0
uiLeft=0
uiRight=0
uiWidth=0
uiLength=0
uiStart=0
uiEnd=0
uiPrintWidth=0
uiPrintHeight=0
uiBytesPerLine=0
HI=/////////////////////////////////////////////////////
[PRINTMODE]
bHorizontalMirror=0
bVerticalMirror=1
bUnidirection=0
bUnidirectionToLeft=0
bDoubleStrike=0
bNetwork=1
bEdgeFeather=0
bSmartPrint=0
uiPass=3
uiXSpeed=3
uiYSpeed=3
uiVacuum=0
uiPrintQty=1
bDebugBmp=0
bTestMode=0
dwEnableHeads=-16773121
HI=/////////////////////////////////////////////////////
uiResetHeadsBoard=1
uiMemoryMode=1
uiRipHeadMode=0
uiHeadsTeamMode=1
uiPcicardMode=1
uiUserMode=1
uiCorrectMode=0
uiFeatherSize=5
uiHeadsPerColorMode=1
uiHeadsParamsMode=1
uiNozzleShiftMode=1
uiDPIColorMode=3
uiHeadsAlignmentMode=0
[POSITION]
uiZeroToHead=1000
uiHeadWidth=2880
iSensor=0
uiMovingLength=42970
uiCleaning=0
uiFire=13118
uiAccelerationLength=1000
uiRepositionLeft=400
uiRepositionRight=50
bRepositionLeft=1
bHeadsProtectLeft=1
HI=/////////////////////////////////////////////////////
uiCleaningWidth=3600
[PATH]
csPrintDir=D:\
csRunDir=
HI=/////////////////////////////////////////////////////
csPassword=
[PRINTFILE]
csName=d:\3_cmyk100-2(1).prn
uiType=0
uiSize=708963888
TestPattern01=~TP01-KNC512x6.prn
TestPattern02=~TP02-KNC512Bx6.prn
TestPattern03=~TP03-KNC512x6.prn
TestPattern04=~TP04-KNC512x6.prn
TestPattern05=~TP05-KNC512x6.prn
csDrv=CKBGYLC
HI=/////////////////////////////////////////////////////
